x = "Snake"
y = "Stake"

if x < y:
    print("x is less than y")

# x is less than y

z = "מלון"
q = "בלון"

if z < q:
    print(f"{z} in z is less than {q}")
else:
    print(f"{q} in q is less than {z}")

print(x < z)


x = "👸"
y = "💂"

if x < y:
    print(f"{x} in x is less than {y}")
else:
    print(f"{y} in y is less than {x}")


